<wo:Wrapper selectedTabId = "$selectedMenuItem.menuTab.id" selectedItemId = "$selectedMenuItem.id">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$tableViewContainerId">
          <h2><wo:string value = "$titre" /></h2>
           
          <wo:form style="display: inline;" class="form-horizontal left">
           
            <div class = "row-fluid">
              <label for="codeUeEc" class="span3 right" style="padding-top: 5px;">
                <wo:string value = "$session.localizer.UeEc.Criteres.CodeUeEc"/>&nbsp;:
              </label>
              <div class = "span6">
              	<wo:textfield id = "codeUeEc" value = "$codeUeEc" style = "width: 10em;"></wo:textfield>
              	
                <label for="libelleUeEc" style="padding-left: 10px; position: relative; top: 2px;">
                  <wo:string value = "$session.localizer.UeEc.Criteres.LibelleUeEc"/>&nbsp;:
                </label>
              	<wo:textfield id = "libelleUeEc" value = "$libelleUeEc"></wo:textfield>
              </div>
              <div class = "span3">
                <wo:CktlSubmitButton action = "$rechercherDiplome" type="find" text="$session.localizer.application.boutonRechercher"></wo:CktlSubmitButton>
              </div>
            </div>
          </wo:form>
          <br/>
          
          
          
          <wo:conditional condition = "$boutonsSelectionAffiches">
          	 <wo:OffreFormationTreeTable rootNode = "$rootNode" selectedNode = "$selectedNode" listeCodesAP = "$listeCodesAP" 
          	colonneRepartitionAffichee = "$colonneRepartitionAffichee" updateContainerID = "bouton" menuSelectionne = "$menuOffreFormation"/>
          </wo:conditional>
          <wo:conditional condition = "$boutonsSelectionAffiches" negate = "true">
          	 <wo:OffreFormationTreeTable rootNode = "$rootNode" selectedNode = "$selectedNode" listeCodesAP = "$listeCodesAP" 
          	colonneRepartitionAffichee = "$colonneRepartitionAffichee" updateContainerID = "bouton" menuSelectionne = "$menuOffreFormation" activerLien=false/>
          </wo:conditional>
          
          
          <br />
          <wo:form>
            <wo:AjaxUpdateContainer id = "bouton">
            	<wo:conditional condition = "$boutonDetailAffiche">
            		<wo:CktlSubmitButton type = "edit" action = "$ouvrirParentAP" text = "Détail" disabled = "$griserBouton" />
            	</wo:conditional>
            	<wo:conditional condition = "$boutonsSelectionAffiches">
            		<wo:CktlSubmitButton type = "validate" action = "$selectionnerUe" text = "Selectionner" disabled = "$griserBouton" />
            		<wo:CktlSubmitButton type = "cancel" action = "$annuler" text = "Annuler" />
            	</wo:conditional>
            </wo:AjaxUpdateContainer>
          </wo:form>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>